### Property

# WebKit Settings:enable-caret-browsing

#### Declaration

    property enable-caret-browsing: gboolean [ read, write, construct ]

#### Description [src]

Whether to enable accessibility enhanced keyboard navigation.

Type: | `gboolean`

Setter method | `webkit_settings_set_enable_caret_browsing()`
Getter method | `webkit_settings_get_enable_caret_browsing()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no